# The Book of Synan

# Chapter 1: LNR

Synan sits in his back yard looking at the sky. He then sees a comet-like object fall into the atmosphere and stops in the clouds. He doesn't pay too much attention to it, though.

The next morning, Synan wakes up and eats breakfast.

"Synan, will you go shopping for me in town?", asks Synan's mother. "Here's $20."

"But mom, I want to go and check out that comet," Synan replies.

"Tough."

"But it didn't come down yet!"

"Oh, it probably did," Synan's mother responds, "you just weren't out there for long enough to see."

"...!"

"You can look at it on the way there," says mother, "Now go, Synan, or you're grounded."

"Oh, okay," Synan answers in defeat.

Synan leaves the house and walks through the fields toward Vatican City. The comet is still in the clouds. "Weird..." Synan says.

Synan only knows a few people in the neighborhood. A friend from school, Zoe, has been missing for four days.

Synan enters the city. He goes to the first shop. As he enters, a shady old man standing behind a counter greets him. "Hey Synan! Nice to see you!"

"Oh, hi." Synan answers. "Do I know you?"

"Actually, no. I'm a friend of your mother's."

"Oh okay."

"Well, I wanted you to check out my new invention. I call it the 'Warp Marble.' Why? You'll understand when I'm done."

    [picture of red warp marble]

The old man leads Synan to the back room. "Watch..." he says after a short pause. The old man reaches into his pocket and pulls out a red glass marble. In the center if the marble is a white, thousand-point star shape.

The old man throws the marble toward a rat in the corner. It hits the rate and bounces off. A white beam of electricity shoots out from the marble's center and arcs through the air towards and connects with the rat.

The rat's body lights up bright white and seems to shape-shift into an incoherent blob and become one with the white beam, which is then sucked right back into the core of the marble.

The marble than bounces off the ground once and flies back towards the old man's hand like a magnetic boomerang returning to the point where it was thrown.

"Now watch..." the old man says as he tosses the marble back to the ground. The marble again bounces and then the whole process is reversed: the white beam shoots out and the rat materializes again out of it, before the marble bounces and boomerangs back into the man's hand.

"Your mother will love these!" the old man shouts. "Here's ten of them, on the house!"

"Thanks," Synan says as he accepts the marbles and leaves the store.

Up ahead, Synan sees a crowd of people running and shouting through the streets, as if they'd seen a ghost. Curious, Synan goes to investigate what the commotion is about.

As he leaves the city (from the side furthest from his home), Synan encounters a short, monkey-like creature which approaches him. As Synan looks down, the creature looks back up at him.

    [picture of Monk]

Its head is half the monster's total height, and its two enormous eyes cover its whole face. Its head is shaped a bit like two balloons merging into one. Frightened of it, Synan kicks it right in the fact as a reaction. The creature runs away, its little paws holding its face. "Take that, you ugly thing!" Synan shouts after it.

Synan walks onward. Before long, he encounters another kind of monster; this one is about his own size -- the height of an eleven year-old boy, about 4 feet and 3 inches tall.

    [insert description & picture of Ico here]

"You!" the monster shouts to Synan, in remarkable English. "You have been banished to the Land of No Return, Synan, under orders of Lord Wizeman!"

"What?" Synan responds. "Why?"

But before the monster can respond, a large shadow darkens the sky above Synan. He looks up, and sees that the comet is now directly above him, still lingering up near the clouds. Soon, Synan's body is paralyzed and begins levitating off the ground, being carried upwards toward the island. He is unable to speak or move. _"Is this what happened to Zoe?"_ he thinks to himself before he passes out.

Synan awakens on the ground somewhere; the ground seems to be just made up of dirt, only the dirt has a weirdly purple color to it, and there's no grass or vegetation nearby.

He sits up and looks around. He finds himself in a small area surrounded by three walls and two guard towers, complete with a guard wearing a dark purple uniform. Synan gets to his feet and looks over at the side without a wall--he realizes he is now atop the floating island in the sky, and this side is a cliff that drops off to the world below.

The gated area he is in therefore seems to be a sort of "reception area" to the island, and this guard and the gate he is guarding are the only way in, as the other way out would be to jump to your all-but-guaranteed demise.

As Synan peers over the edge at the city below, the guard behind him speaks.

"Oh, so you're awake."

"Where am I?" Synan asks.

"I'm getting to that," the guard responds. "Well, you have been asleep for a while now -- three days in fact."

"Three days!?" Synan shouts.

"Welcome to The Land of No Return, Synan."

_"The Land of No Return?"_, Synan thinks to himself. _"Maybe this is where Zoe vanished to?"_

Synan's logic in thinking this is that, if this place is called 'The Land of No Return' then somebody who was taken here would not have returned; Zoe went missing four days ago, so maybe she is on this island somewhere.

# Chapter 2: JAMES

"Welcome to The Land of No Return, Synan." the guard said. "Please remove any mirrors or throwable objects before entering the island."

"What for?" Synan asks, inquisitively.

"You'll see." the guard responds. "The monsters who live here _hate_ to look at themselves, so mirrors aren't allowed. And throwable objects, too, so that they won't be thrown into their large eyes."

"I don't have anything on me," Synan says, having forgotten about the ten warp marbles in his pockets.

"Good," the guard says as he opens the gates.

Synan walks through. "Hey kid," the guard says behind him. "Word of advice: never look back, or you shall join the monsters."

"Okay, but how?" Synan responds, but the guard ignores him and closes the gates behind him.

Below Synan's feet is a pathway made from magenta-colored dirt, much brighter than the deep purple elsewhere on the island. The pathway leads ahead a little ways, and then forks in four different directions. Directly ahead the path leads up to the base of a small mountain. No, a volcano! This high up in the air, the sky is dark and the night time stars are visible and a red glow can be seen from the top of this mountain. At the foot of the volcano, where the magenta path leads, is a bright red door seemingly made of metal.

Down the pathway to the left, Synan sees what looks like it may be a bit of lava with a wooden bridge over it. To the right, the pathway swings past a round, cylindrical structure with a pointy roof and a dense forest made of normal-looking trees (with bark and green leaves and all) and the path disappears into the forest.

The friendliest of these options appears to be the forest, and Synan takes a step in that direction. A voice behind him says, "Synan! Is that you?"

Synan turns around and sees a boy he knows from school. It's one of his worst enemies: Syrus. Syrus has been a rival and a bully for Synan, always competitive with him; Synan would call Syrus a "poser wannabe" when he wasn't around to hear that.

Synan's hair is dark and slightly messy, mostly combed forward, but Syrus has blond hair, messy too like Synan's.

Syrus looks at Synan. "I see you have some of those 'Warp Marbles' as well. We both have ten unoccupied marbles, and this island is teeming with monsters. Let's make a game of it. Let's see which of us can capture the most monsters. Our meeting place will be the castle at the far side of the island."

"There's a castle?" Synan asks.

"Yeah," Syrus replies, "when you go over there towards the forest, you can see what looks like castle spires up behind the volcano."

"I'll take the right side of the island, through the forest," Synan asserts.

"I don't think so," quips Syrus. "You're taking the left side of the island. Have fun crossing 'Hell's River' over there." Syrus is referring to the bridge over the pit of lava.

Syrus had awakened on the island a short while before Synan, and had already scoped out the immediate area. He saw the lava pit, and looked into the dark forest, and tried the red door on the volcano, too -- which was locked.

"No fair!" Synan shouts.

"You want to make something of it?" Syrus responds, as though he's willing to fight over it.

Synan sighs and says, "Left it is, then." Synan is afraid he would lose a fist fight against Syrus if it came down to that.

"Good," Syrus replies, "I thought you'd see it my way."

The two boys separate, Syrus towards the forest, and Synan towards the lava pit. After a moment, Synan begins to notice the sound of footsteps following behind him. They are distinctly _small_ footsteps, which couldn't be those of Syrus. Synan begins to turn, as if to look at who's following him, when he remembers the warning given by the island guard: "Never look back, or you shall join the monsters." What if this is what he meant? Would this monster somehow transform Synan into one of them? He decides it is better not to find out.

    [picture of Twilite]

Synan arrives to the edge of the pit of lava. The pit is a short drop of a few feet into the glowing red magma below. The pit extends from the volcano itself (where the lava comes out from a cave entrance with a short overhead) to the edge of the island, where a rocky wall right on the edge is all that's holding the lava back from pouring over.

Stretching across the pit is long, narrow wooden board which is nailed to another board about halfway across, and the whole thing looks a bit dangerous. When Synan steps onto this bridge, it begins to sag a little bit towards the lava, but seems sturdy enough. Synan tests it by pressing his foot down and it seems to hold up well enough.

Synan decides to take it slow and steady as he steps onto and crosses the bridge. About halfway through, Synan hears a crack. He speeds up his pace, hearing more frequent, and louder, cracking. He's about five feet away from the far end of the pit when the entire bridge starts to collapse. He jumps and reaches the edge of the pit with his arms, his body hanging down above the lava. He struggles to pull himself up out of the pit. Synan is surely doomed, for there is nothing within reach that he can grab on to and pull himself up--the ground of this island is nothing but the same purple dirt in all directions.

A hand reaches out and grabs Synan's wrist. It's a human's hand! Synan is pulled up the side of the lava river canyon. After catching his breath, he looks to see who his rescuer is. It's a girl Synan's age. It's Zoe!

"Zoe?" Synan asks, almost in disbelief.

"Yes?" she responds.

"Uhh... thank you."

"No problem."

"So, how did you get here?" Synan asks.

"Some monster that called itself 'Ico' brought me here. It said I was 'chosen' to go to the 'Land of No Return.' I'm guessing that's what this place is called."

A voice calls out to them from the distance, "Who goes there?"

Synan and Zoe jump to their feet and look in the direction the voice came from. "Show yourself!" Synan yells, worrying that it may be a monster.

A figure steps out from the shadows near the volcano. It looks like a half-monster, half-human. It's wearing a yellow helmet with a diamond-shaped ruby on it. Its head below the helmet is 'short,' with long, demonic eyes stretched across it. The rest of its body seems human.

"So," it says to the two, "I see you two made it across the 'Hell's River,' eh? I think that's what that friend of yours called it."

"Who are you?" Zoe asks.

"My name is James. And you must be Zoe, here with Synan."

"How do you know our names?" Zoe responds.

"Everyone here does," James answers. "We get our information from Veronica. She knows everything about everything on this island."

"Veronica?" asks Synan.

"That's what I said," James responds, "but you two won't ever get to meet her, because I'm here to stop you two!"

Expecting that James wants to fight, Synan and Zoe prepare themselves. James lets out a scream and his body quickly begins to glow with a golden aura, which soon erupts into a golden-yellow flame which encompasses his body, but does not burn him.

Holding back his obvious fear, Synan threatens, "You're outnumbered, James!"

"But I have more power than fifty men," James retorts. "I am a _mega-monster!_"

"A mega-mo--?" Synan is interrupted when James suddenly closes the distance and pushes him square in the stomach, lifting Synan off his feet and thrown a couple meters towards the volcano's edge.

James laughs, "you kids are no challenge at all to me!"

James looks like he may have been human once, and he looks like he was about Synan's age -- maybe a year older. James, still glowing with a golden aura, levitates off the ground and then flies quickly through the air towards the volcano, before disappearing over the other side.

"Come on, Synan," Zoe says as she helps him back on his feet. "I have a camp set up ahead where we can rest."

Zoe and Synan travel together for a while until they reach her camp site; there are a couple of tents set up around a fire and a couple other human survivors that this island had abducted previously. One of them has training in first aid and tends to Synan's wounds.

# Chapter 3: ICE

After resting for a time, Synan is feeling good enough to move on and continue exploring the island.

"We need to get back out into the Land of No Return," Synan says to Zoe, "I'm in a competition against Syrus to capture more monsters than he does. So we need to get out there and catch some, and meet up at the castle on the far side of the island."

"Capture?" Zoe asks, puzzled. "Oh! You mean in these things?" She reaches into her pocket and pulls out a shiny red marble; a Warp Marble just like Synan and Syrus have. "I have ten of these; a weird old man gave them to me just before I met Ico."

"Who was this 'Ico'?" Synan asks.

Zoe responds, "Ico is what it said its name was. It was a tall monster about my height and it brought me to the island. It appeared after I threw one of these marbles at a smaller monster I saw just before." Zoe tosses the marble in her hand toward the ground with some force. The marble bounces and releases a white flash of electricity, which forms a shape and releases a red, lizard-like creature. This monster is a couple feet tall and stands on its hind legs, and has a red, scaley body with an orange belly that starts on its front and through its legs and up the bottom side of its tail. The monster stretches its muscles, then sits on the ground to clean itself.

"What is that?" Synan asks.

"I named him Clawz, because of his claws." Zoe answers. It's a fitting name, too: this lizard has long claws on its front legs, though not on its hind ones.

"We need to find more of these," Synan says, "since I've been here, Clawz is the first real monster I met. I'm not sure what James was, but he was mean and may have been hard to capture if I tried."

Zoe tosses the marble at Clawz, again capturing it inside, and she and Synan leave camp and return to the site where they fought James. There are bodies of two small monsters here; these monsters are small too, like Clawz and like the monkey Synan saw back on Earth. The monsters were covered in brown fur and it looked like they were each carrying a large purple sphere over their heads, with a spiral pattern on it, in an almost hypnotic way.

"I think these got caught up in the fight with James," Zoe says, "but at least they're off our backs now."

"What were they?" Synan asks.

"They're the monsters that follow us as we explore the island. If you were to look back and gaze into the ball they carried, you would begin to transform into a monster; into one of them. I saw it happen to one of the other survivors here. He transformed into a short and stout creature, covered in eyeballs. It was really gross!"

"James...", Synan says, slowly. "I wonder if that's what happened to him? Maybe he only got partially turned."

They walk onwards down the magenta pathway towards the left (west) end of the island. James watches them from a distance, standing atop a boulder on the side of the volcano.

After a while, they come across a fork in the road. They can either follow the magenta dirt path onwards ahead, or to the left, where the two of them see a large, rocky outcropping jutting out from the purple soil. The stone has a dark blue color to it, and the magenta dirt path leads to the south side of the structure, where an ice-blue metal doorway seems to be the way inside. Synan and Zoe take the path towards the blue structure.

Zoe walks up and tries the door. It's locked. Standing to the left side of the door, short and near the ground, is a small red monster about one foot tall. Its body is perfectly round, with two tiny, pointy legs holding it off the ground, and a belt of eyeballs lining the equator of its body like a belt. On the top of its head is a silver, conical horn.

    [picture of Prisem]

"What do you want, humans?" the creature says, threateningly.

"What is this cave?" Zoe asks, "can we go inside?"

"No," says the monster.

"Let us in!" Synan shouts, "I'm looking for monsters to capture, let us in or it will be you!"

"Well," responds the monster, "I couldn't let you in even if I wanted to. The Ice Barrier is locked, and I don't have the key."

"Ice Barrier?" asks Synan.

"Yes," the monster explains. "There are seven barrier doors on this island. The Fire Barrier is the red door to the volcano. The Ice Barrier is this blue door, here."

"Where are the other ones?" Zoe asks the monster.

"If you continue exploring this side of the island you will come across the Earth Barrier, a green door on the side of the mountains ahead. One called the Star Barrier is the entrance to Wizeman's Fortress. The Thunder Barrier is on the door of the Lightning Palace, on a smaller floating island near the mouth of the volcano. The Flower Barrier is a door on Monk's Hidden Garden, on the opposite side of the island from here, and finally the Warp Barrier can teleport you clear way across the island.

"That's all I know. Each barrier has a corresponding key. I think the Warp Key can be used for some other things, though."

"Well," Zoe asks, "where is the Ice Key then?"

"Last I knew," the monster replies, "the Monks took it to their Hidden Garden."

"How do we get there?" Synan interjects.

"From here, it's on the opposite side of the island from the volcano. If this island were a clock, we're at the 9:00 position, the guardhouse and entrance is 6:00. The Monks live at the 3:00 side, within the dark forest.

"The Ice Key is locked in their cave behind the Flower Barrier. After we learned that they stole our key, we went and stole theirs in return."

The monster holds out a silver key. On its handle is a colorful metal flower shape, with yellow pedals and a light orange middle.

"Oh, I almost forgot to mention my name," said the monster, "my name is Prisem. Well, here's the Garden Key. You can have it if you promise to bring the Ice Key back with you."

"We will," Synan says as he accepts the key. He and Zoe depart back down the magenta trail from which they came.
